<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class EnquiryProductDetails extends Model
{
    protected $table='enquiries_product_details';

    public function products(){
        return $this->belongsTo(Products::class,'product_id')->withTrashed();
    }

}
